auto lo
iface lo inet loopback

auto {{ ansible_default_ipv4.alias }}
iface {{ ansible_default_ipv4.alias }} inet static
    address {{ ansible_default_ipv4.address }}
    netmask {{ ansible_default_ipv4.netmask }}
    gateway {{ ansible_default_ipv4.gateway }}

{% if 'additional_ip' in hostvars[inventory_hostname] %}
auto {{ ansible_default_ipv4.alias }}
iface {{ ansible_default_ipv4.alias }} inet static
    address {{ hostvars[inventory_hostname]['additional_ip'] }}
    netmask {{ ansible_default_ipv4.netmask }}
    gateway {{ ansible_default_ipv4.gateway }}
{% endif %}
